<nav id="nav" class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="{{ .URL }}">
        <img src="images/ARM1828_SOAFEE_White_ST2.svg" width="30" height="30" alt="">
    </a>
    {{ range .Site.Menus.main }}
    <a class="nav-link" href="{{ .URL }}">
        {{ if .Pre }}
        {{ $icon := printf "<i data-feather=\"%s\"></i> " .Pre | safeHTML }}
        {{ $icon }}
        {{ end }}
        {{ $text := print .Name | safeHTML }}
        {{ $text }}
    </a>
    {{ end }}
</nav>